PHP Manual
Prev |  | Next

# curl_multi_info_read

(PHP 5)

curl_multi_info_read -- Get information about the current transfers

## Description

array curl_multi_info_read ( resource mh [, int msgs_in_queue] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`mh`

  A cURL multi handle returned by curl_multi_init().

## ChangeLog

Version | Description
--- | ---
5.2.0 | `msgs_in_queue` was added.

## See Also

curl_multi_init()

Prev | Home | Next
curl_multi_getcontent | Up | curl_multi_init